<div id="article_body">
<div class="main_block">
        <div id="article">
            <?php
                if(!empty($newses) && is_array($newses))
                {
                    foreach($newses as $k=>$v)
                    {
                        echo '<div style="width:100%;margin-bottom:10px;">';
                            echo '<div style="padding:10px;">';
                                $link  = '/'.url_title($v['name'], 'dash', TRUE).'-5-'.$this->localization['meta_data']['idlanguages'].'-'.$v['idnewses'].'.html';
                                echo '<h2>'.$v['name'].'</h2>';
                                echo word_limiter($v['content'],100)."<br/>";
                                echo '<a href="'.$link.'">'.$this->localization['wiecej'].'</a>';
                            echo '</div>';
                        echo '</div>';
                    }
                }
            ?>

        </div>

</div>
</div>
